
/* SPEAKERS */

#list-speakers{
	width: 100%;
    float: left;
    display: block;
    margin: 0 auto;
}

#list-speakers .content{
	display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-around;
}

#list-speakers .content .data{
	width: 100%;
}

#list-speakers .content .item{
	width: calc(33.33% - 30px);
}

#list-speakers .content .item .data{
	max-width: 225px;
    background: #fff;
    float: none;
    display: block;
    margin: 0 auto;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid rgba(0,0,0, 0.1);
    min-height: 325px;
}

#list-speakers .content .item .data:hover{
	cursor: pointer;
}

#list-speakers .content .item img{
	border-radius: 50%;
    width: 180px;
    margin: 0 auto;
    float: none;
    display: block;
}
    
#list-speakers .content .item .data h3{
    font-family: "Raleway", Sans-serif;
    font-size: 24px;
    line-height: 27px;
    margin: 20px 0;
}




/* POPUP */

.speaker-popup{
	display: none;
    position: fixed;
    background-color: rgba(0,0,0, 0.4);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 9999;
}

.speaker-popup .content{
    background: #fff;	
    top: 25%;
    left: 20%;
    width: 60%;
    padding: 30px;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 20px;
}

.speaker-popup.active{
	display: flex;
    align-items: center;
    justify-content: center;
}

.speaker-popup h2{
	font-size: 24px;
    margin-bottom: 30px;
}


@media screen and (max-width: 792px) {
	#list-speakers .content .item {
		width: calc(50% - 30px);
	}
	
	.speaker-popup .content {
		width: 95%;
		padding: 30px 18px;
	}
	
	.speaker-popup h2{
		font-size: 24px;
		margin-bottom: 30px;
	}
	
	.speaker-popup p{
		font-size: 15px;
	}
}


@media screen and (max-width: 520px) {
	#list-speakers .content .item {
		width: 100%;
	}
}


